/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
.front #flexslider-1 {
margin-bottom: 55px;
}
#section-header {
background: url(images/branding-bg-global.jpg) 0 0px repeat-x;
margin-bottom:20px;
}
#block-block-3 .content p {
    margin:0;	
}
#zone-menu-wrapper {
    padding-bottom: 27px;
	padding-bottom: 27px;
    position: absolute;
    top: 158px;
	width: 100%;
}
.logged-in #zone-menu-wrapper {
    top: 187px;
}
.logged-in.page-stallions #zone-menu-wrapper,
.logged-in.page-horses-sale #zone-menu-wrapper,
.logged-in.page-articles #zone-menu-wrapper {
    top: 158px;
}

#zone-menu ul {
padding:0;
}
#zone-menu li {
margin: 0px;
}
#zone-menu li a {
	background:transparent;
text-decoration: none;
color: #FFF;
width:auto;
display: block;
text-align:left;
padding: 10px 10px;
-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	behavior: url(pie/PIE.htc);
	border-radius: 20px;
	font-weight:bold;
	font-size:0.9em;
}
#zone-menu li.sf-item-3 {
	margin-right:211px;
}

#zone-menu li a:hover {
	background: #ffcc5b;
	color:#0B2669;
}
.front .block.block-horses-for-sale-block h2 {
display:none;
}
#zone-user.container-12 .region-user-first {
	 clear:both;
	 width:100%;
}
#zone-user .region-user-first ul {
	float:right;
}
#zone-user.container-12 .region-user-second {
	 clear: both;
margin-top: 75px;
width: 256px;
z-index: 499;
float: right;
}
#zone-user.container-12 .region-user-second .block-inner {
	 margin-right:32px;
}
#block-block-3 .content {
	color: #FFF;
font-size: 1.6em;
font-weight: bold;
text-align: right;
width: 100%;
}
#block-block-3 .content a {
	color: #FFF;
text-decoration:none;
}
.logo-img {
background: url(images/excell-narrow.png) no-repeat 20px 51px;
width: 100%;
float: none;
margin: 0;
text-align: center;
margin-top:-110px;
}

.flexslider .slides img {
width: 100%;
display: block;
max-height: 469px;
width: auto;
}
#flexslider-1 .flex-direction-nav {
width: 100%;
position: absolute;
top: 235px;
text-align: center;
}
#flexslider-2 .flex-direction-nav {
width: 100%;
position: absolute;
top: 53px;
text-align: center;
}
#zone-footer .region-footer-first {	
	text-align:left;
}
#zone-footer .region-footer-second {
	float:right;	
	text-align:right;
}
#zone-footer-wrapper {
width: 100%;
background:#0b2669;	
height:165px;
}
#zone-footer.container-12 {
width: 720px;
padding: 20px 0;
}

.view-horse-listings .views-row,
.view-stallions .views-row {
	border-bottom: 1px dashed #999;
    display: block;
	margin-bottom: 20px;
}
.view-horse-listings .views-row .left,
.view-stallions .views-row .left  {
	display: table-cell;
	padding-right: 20px;
	width: 296px;
}
.block-equine-categories-block-1 .flexslider .left {
display: table-cell;
padding-right: 20px;
width: 458px;
}

.view-horse-listings .views-row .right,
.view-stallions .views-row .right,
.block-equine-categories-block-1 .flexslider .right {
	display:table-cell;
}
.feed-icon {
	display:none;
}
.block-menu-secondary-menu .block-inner {
overflow: hidden;
position:relative;
}
.block-menu-secondary-menu .block-inner .content {
	float:none;
position: relative;
left:auto;
}
.block-menu-secondary-menu .block-inner .content ul {
	left:auto;
position: relative;
width:auto;
margin-right:25px;
}

#block-superfish block-1 .block-inner {
overflow: hidden;
position:relative;
}
#block-superfish block-1 .block-inner .content {
	float: left;
position: relative;
left: 50%;
}
#block-superfish block-1 .block-inner .content ul {
	left: -50%;
position: relative;
width: 100%;
}
.webform-client-form input#edit-submitted-name,
.webform-client-form input#edit-submitted-phone-number,
.webform-client-form input#edit-submitted-email-address,
.webform-client-form input#edit-submitted-please-detail-your-enquiry {
	width:450px;
}
.webform-client-form input#edit-submitted-please-detail-your-enquiry {
	width:100%;
}
.group-description {
float: left;
width: 45%;
margin-right: 10%;
}
.group_breeding {
float: left;
width: 45%;
}